


.ui-datepicker {
    background: #ffffff;
    border-width: 0;
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    padding: 0;
    width: 320px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0.5%;
    top: 268px !important;
    position:absolute;
    max-height: 340px !important;
    border-radius: 3px;
    border:none !important;
    }
.ui-datepicker .ui-datepicker-header { background-color: #ff8b00 !important; border-width: 0; padding: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0 }
.ui-datepicker .ui-datepicker-header .ui-datepicker-title { font-family: roboto, tahoma, sans-serif; font-size: 14px; color: #fff; text-transform: uppercase; font-weight: both; line-height:40px }
.ui-datepicker .ui-datepicker-header .ui-corner-all { position: static; display: block; height: inherit; width: 50px; line-height:40px; text-align: center; border-width: 0; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease }
.ui-datepicker .ui-datepicker-header .ui-corner-all .ui-icon { background: none; color: #fff; text-indent: 0; font-size:14px; position: static; margin: 0; width: inherit; height: inherit; display: inline }
.ui-datepicker .ui-datepicker-header .ui-corner-all.ui-datepicker-prev { float: left; }
.ui-datepicker .ui-datepicker-header .ui-corner-all.ui-datepicker-next { float: right ; }
.ui-datepicker .ui-datepicker-header .ui-corner-all.ui-state-hover { background: #78a5d8; text-decoration:none; }
.ui-datepicker .ui-state-disabled, .ui-datepicker .ui-widget-content .ui-state-disabled, .ui-datepicker .ui-widget-header .ui-state-disabled { opacity:1; cursor: not-allowed!important; }
.ui-datepicker .ui-state-default, .ui-datepicker .ui-widget-content .ui-state-default, .ui-datepicker .ui-widget-header .ui-state-default {background: none;color: #333;border: 1px solid #f1f1f1;font-size: 12px;height: 30px;width: 35px;line-height: 25px;margin-left: 5px;margin-top: 5px;text-align: center;}
.ui-datepicker .ui-datepicker-calendar { width: 100%; margin: 0 }
.ui-datepicker .ui-datepicker-calendar thead th { text-transform: capitalize; color: #fff; font-family: roboto, tahoma, sans-serif; font-weight: normal; background-color: #050505 !important; padding: 12px 5px }
.ui-datepicker .ui-datepicker-calendar tbody { border-top: 10px solid #fff; border-bottom: 10px solid #fff }
.ui-datepicker .ui-datepicker-calendar td a {padding: 0;background: none;color: #676767;font-family: roboto, tahoma, sans-serif;border-width: 0;text-align: center;font-weight: 400;border: 1px solid #e4e4e4;line-height: 30px;font-size: 12px;font-size: 12px;}
.ui-datepicker .ui-datepicker-calendar td a.ui-state-active, .ui-datepicker .ui-datepicker-calendar td a:hover { border: 1px solid #1661bd; background-color:transparent !important;  }
.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today a {     background-color: #558fd1;
    color: #000;
    border-color: #558fd1; }
.owl-controls .owl-prev, .owl-controls .owl-next { color: #fff; font-size: 24px; position: absolute; z-index: 10; top: 50%; font-size: 13px; width: 35px; height: 35px; text-align: center; line-height: 35px; border: 2px solid #fff; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease }
.owl-controls .owl-prev:hover, .owl-controls .owl-next:hover { color: #e1bd85; border-color: #e1bd85 }
.owl-controls .owl-prev { left: 10px }
.owl-controls .owl-next { right: 10px }
.owl-controls .owl-pagination { font-size: 0 }
.owl-controls .owl-pagination .owl-page { font-size: 14px; display: inline-block; width: 8px; height: 8px; border: 2px solid #fff; margin: 0 2px; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease }
.owl-controls .owl-pagination .owl-page.active { background-color: #fff }
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{border-radius:0px;}
.ui-state-default:hover, .ui-widget-content:hover .ui-state-default:hover{border-radius:0px;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{border-radius:0px;}
.ui-datepicker .ui-state-default, .ui-datepicker .ui-widget-content .ui-state-default, .ui-datepicker .ui-widget-header .ui-state-default{color:#f1f1f1;}
.inpu-sec-n1{width:100%;}
.ui-state-default:hover, .ui-widget-content:hover .ui-state-default:hover{background:#fff; color:#676767;}
.ar{
    width: 25px;
    background:url(../img/arow-m.png) no-repeat;
}
.ui-datepicker-header a { font-size:18px;
}
.ar2{
    width: 25px;
    background:url(../img/arow-m2.png) no-repeat; height:30px;
}
.ui-datepicker-unselectable:hover span{color:#f1f1f1 !important;}
@media only screen and (max-width: 600px) and (min-width: 150px){
#ui-datepicker-div {width: 100%;height: 100%; left:0!important; right:0 !important; top:0px!important; cursor:pointer;   -webkit-box-sizing: border-box;
                -webkit-appearance: none;}

}








